{% set CodiceModulo = "DOM_MAN_SPO" %}
{% set Urn = "document:c_a225:competizioni.sportive;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"COM-STR-PLA",
  "urn":"document:s_italia:competizione.sportiva.strada;planimetria.percorso;planimetria",
  "descrizione_tabella_allegati":"planimetria del percorso",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"planimetria del percorso",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"REGO-MANI",
  "urn":"document:c_a225:regolamento.manifestazione",
  "descrizione_tabella_allegati":"Regolamento manifestazione",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Regolamento manifestazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"SPE-VIA-FID",
  "urn":"document:s_italia:spettacoli.viaggianti;installazione.attrazione;comprova.stipula.polizza.assicurativa;documentazione",
  "descrizione_tabella_allegati":"Copia della polizza assicurativa o fidejussione bancaria",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Polizza assicurativa o fidejussione bancaria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per lo svolgimento di manifestazione sportiva"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per lo svolgimento di manifestazione sportiva {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di autorizzazione per lo svolgimento di manifestazione sportiva'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione per lo svolgimento di manifestazione sportiva </div>
</div>

{{ anagrafica.societa("Titolare","Il sottoscritto committente dei lavori",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente") }}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>




<div class="container">
  <div class="paragraph text-justify"> l’autorizzazione allo svolgimento di una manifestazione sportiva </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Giorno"> Il giorno </label>
      <input class="form-control" id="Parametri_Giorno" name="Parametri_Giorno" label="Il giorno" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OrarioInizio"> Dalle ore </label>
      <input class="form-control" id="Parametri_OrarioInizio" name="Parametri_OrarioInizio" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_OrarioFine"> Alle ore </label>
      <input class="form-control" id="Parametri_OrarioFine" name="Parametri_OrarioFine" label="Alle ore" format="time">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Localita"> In località di questo Comune </label>
      <input class="form-control" id="Parametri_Localita" name="Parametri_Localita" label="n località di questo Comune">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il seguente motivo </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione manifestazione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Motivazione1" name="Tassonomia_Motivazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione1"> corsa ciclistica </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Motivazione2" name="Tassonomia_Motivazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione2"> corsa podistica </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Motivazione3" name="Tassonomia_Motivazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione3"> corsa motoristica </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Motivazione4" name="Tassonomia_Motivazione" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Motivazione4"> altra manifestazione sportiva </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Motivazione4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Specificare"> Specificare </label>
        <input class="form-control" id="Parametri_Specificare" name="Parametri_Specificare" label="Specificare">
      </div>
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> denominazione manifestazione sportiva </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Denominazione"> Specificare la denominazione </label>
      <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Specificare la denominazione">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> è richiesta l'emissione dell'ordinanza dirigenziale di chiusura al traffico temporanea delle seguenti strade comunali </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Strade"> Specificare le strade comunali </label>
      <input class="form-control" id="Parametri_Strade" name="Parametri_Strade" label="Specificare le strade comunali">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> l’assistenza sanitaria, secondo le prescrizioni della Legge 26/10/1971 n. 1099, sarà assicurata durante lo svolgimento della manifestazione a mezzo di </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Assistenza"> Specificare </label>
      <input class="form-control" id="Parametri_Assistenza" name="Parametri_Assistenza" label="Specificare">
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> che la manifestazione ha carattere sportivo e non di lucro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum2"> che i partecipanti sono in possesso della certificazione di stato di buona salute rilasciata ai sensi del Decreto del Ministro della Sanità 28/2/1983 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum3" name="Dichiarum3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum3"> di essere in possesso del nulla osta della federazione sportiva competente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum4" name="Dichiarum4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum4"> che per quanto riguarda l’area, la manifestazione sarà effettuata su aree pubbliche. In tal caso il sottoscritto, a conoscenza della normativa relativa al pagamento della relativa TOSAP chiede l’autorizzazione all’occupazione di un’area pubblica </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiarum4.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_ViaIndi"> In via </label>
          <input class="form-control" id="Parametri_ViaIndi" name="Parametri_ViaIndi" label="In via">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Civico"> Civico </label>
          <input class="form-control" id="Parametri_Civico" name="Parametri_Civico" label="Civico">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Dichiarum4.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_Lunghezza"> Mt lunghezza </label>
          <input class="form-control" id="Parametri_Lunghezza" name="Parametri_Lunghezza" label="Mt lunghezza">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Larghezza"> Mt larghezza </label>
          <input class="form-control" id="Parametri_Larghezza" name="Parametri_Larghezza" label="Mt larghezza">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Dichiarum4.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Totale"> Per un totale di mt </label>
          <input class="form-control" id="Parametri_Totale" name="Parametri_Totale" label="Per un totale di mt">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum5" name="Dichiarum5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum5"> che il percorso è il seguente </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiarum5.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Percorso"> Indicare le vie specificando le progressive KM e se le strade sono S.S./S.P. </label>
          <textarea class="form-control" id="Parametri_Percorso" name="Parametri_Percorso" label="Indicare le vie specificando le progressive KM e se le strade sono S.S./S.P."></textarea>
        </div>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum6" name="Dichiarum6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum6"> di nominare rappresentante ai sensi dell’art. 93, 2° comma, del TULPS </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiarum6.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Nomina"> Specificare </label>
          <input class="form-control" id="Parametri_Nomina" name="Parametri_Nomina" label="Specificare">
        </div>
      </div>
    </div>
  </div>
</div>



<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}